services:
    admin.menu:
        class: App\Admin\MenuAdmin
        arguments: [~, App\Entity\Menu, ~]
        tags:
            - { name: sonata.admin, manager_type: orm, group: admin, label: menu.Menu }
        public: true

    admin.menu_contine:
        class: App\Admin\MenuContineAdmin
        arguments: [~, App\Entity\MenuContine, ~]
        calls:
            - [ setTemplate, [ 'edit', 'admin/Contine/edit.html.twig' ] ]
        tags:
            - { name: sonata.admin, manager_type: orm, group: admin, label: menu.Menu_Cantine }
        public: true

    admin.reclamation_contine:
        class: App\Admin\ReclamationContineAdmin
        arguments: [~, App\Entity\ReclamationContine, ~]
        tags:
            - { name: sonata.admin, manager_type: orm, group: admin, label: menu.Reclamation_cantine }
        public: true

    admin.repas:
        class: App\Admin\RepasAdmin
        arguments: [~, App\Entity\Repas, App\Controller\Admin\RepasAdminController]
        tags:
            - { name: sonata.admin, manager_type: orm, group: admin, label: menu.Repas }
        public: true

